onEvent('recipes', event => {

//containedcrystal 稳定水晶
 event.remove({output: 'elementalcraft:containedcrystal'})
 event.shaped('elementalcraft:containedcrystal', [
  ' H ',
  'HBH',
  ' H '
  ], {
    H: 'naturesaura:gold_powder',
    B: 'elementalcraft:inertcrystal'
  })



});
